#cssmenu {
  position: relative;
      display: flex;
	  
}
#cssmenu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1;

}
#cssmenu > ul {
  position: relative;
 /* margin-top: 15px;
 display: block;
  z-index: 500;*/
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-center ul {
  text-align: center;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}
#cssmenu > ul > #menu-button {
  display: none;
}
#cssmenu ul .active a {
	font-weight:bold;
}
#cssmenu ul li a {
  display: block;
  text-decoration: none;
}
#cssmenu > ul > li > a {
    font-size: 16px;
    padding: 0px 0px;
    margin: 0px 0px 0px 40px;
    color: #131073;
    -webkit-transition: color 0.25s ease-out;
    -moz-transition: color 0.25s ease-out;
    -ms-transition: color 0.25s ease-out;
    -o-transition: color 0.25s ease-out;
    transition: color 0.25s ease-out;
    height: 60px;
    line-height: 60px;
    font-weight: 500; 
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 26px;
}
#cssmenu > ul > li > a{
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
/*#cssmenu > ul > li > a:hover {
  color:#e77817;
  background: transparent;
}*/
#cssmenu



#cssmenu li.has-sub::after {
  display: block;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
}
#cssmenu > ul > li.has-sub::after {
  right: 10px;
  top: 28px;
  border: 4px solid transparent;
  border-top-color: #263500;
}
#cssmenu > ul > li:hover::after {
  border-top-color: #263500;
}
#indicatorContainer {
  position: absolute;
  height: 12px;
  width: 100%;
  bottom: 0px;
  overflow: hidden;
  z-index: -1;
}
#pIndicator {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  z-index: -2;
  -webkit-transition: left .25s ease;
  -moz-transition: left .25s ease;
  -ms-transition: left .25s ease;
  -o-transition: left .25s ease;
  transition: left .25s ease;
}
#cIndicator {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  top: -12px;
  right: 100%;
  z-index: -2;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 60px;
  opacity: 0;
  -webkit-transition: opacity .3s ease, top .25s ease;
  -moz-transition: opacity .3s ease, top .25s ease;
  -ms-transition: opacity .3s ease, top .25s ease;
  -o-transition: opacity .3s ease, top .25s ease;
  transition: opacity .3s ease, top .25s ease;
  z-index: 1000;
  text-align:left;
    background: #ffffff;
    padding: 2px 0px;
    border: 1px solid #ebebeb;
	border-radius:5px;
}
#cssmenu ul ul ul {
  top: 37px;
}
#cssmenu ul ul li {
  position: relative;
}
#cssmenu > ul > li:hover > ul {
  left: auto;
  top: 50px;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
  opacity: 1;
}
#cssmenu ul ul li:hover > ul {
  left: 230px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul li:hover > ul {
  left: auto;
  right: 150px;
  top: 0;
  opacity: 1;
  padding-right: 5px;
}
#cssmenu ul ul li a {
    width: 200px;
    border-bottom: 1px solid #eee;
    padding: 14px 0px;
    margin: 0px 15px;
    font-size: 14px;
    color: #000;
  -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  -ms-transition: all .35s ease;
  -o-transition: all .35s ease;
  transition: all .35s ease;
}
#cssmenu.align-right ul ul li a {
  text-align: right;
}
#cssmenu ul ul li:hover > a {
  background:#ffffff;
}
#cssmenu ul ul li a:hover {
	color:#131073;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul::after {
  content: '';
  border: 6px solid transparent;
  width: 0;
  height: 0;
  border-bottom-color: transparent;
  position: absolute;
  top: -12px;
  left: 30px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 30px;
}
#cssmenu ul ul li.has-sub::after {
  border: 4px solid transparent;
  border-left-color: #000;
  right: 10px;
  top: 12px;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-transition: -webkit-transform 0.2s ease, right 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub::after {
  border-left-color: transparent;
  border-right-color: #000;
  right: auto;
  left: 10px;
}
#cssmenu ul ul li.has-sub:hover::after {
  border-left-color: #000;
  right: -5px;
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
#cssmenu.align-right ul ul li.has-sub:hover::after {
  border-right-color: #ffffff;
  border-left-color: transparent;
  left: -5px;
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
#mainul{
  position:relative;
  top:0px;
}

.activeLink span{
	position:relative;
}
.navr #cssmenu > ul > li > a, .navr #cssmenu ul ul li a{
	color: #000000;
}
.navr #cssmenu ul ul{
	background-color: #ececec;
}
.navr #cssmenu > ul > li:hover > a {
  color:#878484;
  background: rgba(220, 220, 220, 0.5);
}

@media all and (max-width: 1024px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  .activeLink{
	border-top:0px solid #235a98;
	color:#ffffff !important;
	background:#14a5eb;
	
}
.activeLink span{
	position:relative;
	top:0px;
}
  
  #mainul{
	top:60px;
	background:#577936;
  }
  #cssmenu {
    width: 100%;
	height:auto;
	position:relative;
	margin-left:0 !important;
  }
  #cssmenu.align-center ul {
    text-align: left;
  }
  #cssmenu.align-right > ul > li {
    float: none;
  }
  #cssmenu ul {
    width: auto;
  }
  #cssmenu .submenuArrow,
  #cssmenu #indicatorContainer {
    display: none;
  }
  #cssmenu > ul {
    height: auto;
    display: block;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu li,
  #cssmenu > ul > li {
    display: none;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu ul > li:hover > ul,
  #cssmenu ul ul > li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul ul ul,
  #cssmenu.align-right ul > li:hover > ul,
  #cssmenu.align-right ul ul > li:hover > ul {
    position: relative;
    left: auto;
    top: auto;
    opacity: 1;
    padding-left: 0;
    padding-right: 0;
    right: auto;
  }
  #cssmenu ul .has-sub::after {
    display: none;
  }
  #cssmenu ul li a {
    padding: 12px 20px;
  }
  #cssmenu ul ul li a {
    border: 0;
    background: none;
    width: auto;
    padding: 8px 35px;
  }
  #cssmenu.align-right ul ul li a {
    text-align: left;
  }
  #cssmenu ul ul li > a {
    background: #98b37e;
	border-top:1px solid #577936;
  }
  #cssmenu ul ul li:hover > a {
    background: #6b9146;
  }
  #cssmenu ul ul ul a {
    padding: 8px 60px;
  }
  #cssmenu ul ul ul ul a {
    padding: 8px 65px;
  }
  #cssmenu ul ul ul ul ul a {
    padding: 8px 80px;
  }
  #cssmenu ul ul ul ul ul ul a {
    padding: 8px 95px;
  }
  #cssmenu > #menu-button {
    display: none !important;
	width:60px;
	text-align:center;
	display:block;
	z-index:200;
	position:absolute;
	   left: 50%;
  }
  
  #cssmenu > #menu-button a{
    display: inline-block;
    width:60px;
    height:60px;
	background:url(../img/mmenu.png) center center no-repeat;
  }

  #cssmenu ul.open li,
  #cssmenu > ul.open > li {
    display: block;
  }
  #cssmenu > ul.open > li#menu-button > a {
    color: #fff;
    border-bottom: 1px solid rgba(150, 150, 150, 0.1);
  }
  #cssmenu ul ul::after {
    display: none;
  }

   #cssmenu > ul > .divider{
	display:none !important;
  }	
  #cssmenu > ul > li > a {
	color:#ffffff;
	border-top:1px solid #98b37e;
  }
  #cssmenu > ul > li:hover > a {
    background:#6b9146;
  }
}
